import request from '@/utils/request'

// 启用诊室不分页列表
export function consultRoomListAll(query) {
  return request({
    url: '/system/room/listAll',
    method: 'get',
    params: query
  })
}

// 查询治疗列表
export function selectTreatListP(query) {
  return request({
    url: '/business/treat/treatList',
    method: 'get',
    params: query
  })
}

// 查询治疗列表不分页
export function selectTreatAll(query) {
  return request({
    url: '/business/treat/useListAll',
    method: 'get',
    params: query
  })
}
